.footer {
	padding: 20px;
	font-family: "SST W01 Roman",Helvetica Neue,Helvetica,Arial,sans-serif;
	text-align: left;
	height: 100px;
	margin-bottom: 10px;
}

.footer-link {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	white-space: nowrap;
	display: block;

}

.footer-image {
	width: 60px;
	vertical-align: baseline;
	padding-top: 10px;
}


/* desktop */
@media only screen and (min-width: 768px) {
	.footer {
		text-align: right;
		position: fixed;
		bottom: 10px;
		right: 10px;
	}

	.footer-link {
		display: inline;
		margin-left: 20px;
		margin-right: 20px;
	}

	.footer-image {
		padding-left: 10px;
	}
}